from mcp.server.fastmcp import FastMCP

# 初始化MCP服务实例
mcp = FastMCP("My_Mcp_Server_YF")

@mcp.tool()
def sum(a: int,b: int) -> int:
    """ 两个数相加求和
    
    Args:
        a (int): 整数a
        b (int): 整数b
        
    Returns:
        int: 两个数的和
    """
    return a+b


def main() -> None:
    mcp.run(transport='stdio')
